messages.deleteQuickReplyMessages
Delete one or more messages from a quick reply shortcut. This will also emit an RawUpdateDeleteQuickReplyMessages update.
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Delete one or more messages from a quick reply shortcut. This will also emit an RawUpdateDeleteQuickReplyMessages update.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.deleteQuickReplyMessages" \ -H "Content-Type: application/json" \ -d '{ "params": { "shortcutId": 0, "id": [ 0 ] } }'{ "result": { "_": "updatesTooLong" }}deletePollAnswer
Remove an answer option from an [open-answer poll »](https://core.telegram.org/api/poll#open-answer-polls)
deleteQuickReplyShortcut
Completely delete a [quick reply shortcut](https://core.telegram.org/api/business#quick-reply-shortcuts). This will also emit an `RawUpdateDeleteQuickReply` update to other logged-in sessions (and no `RawUpdateDeleteQuickReplyMessages` updates, even if all the messages in the shortcuts are also deleted by this method).